## ruby-js-routes 1.0.0

=== debian/changelog ===
ruby-js-routes (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 13:23:37 +0530
