=== debian/control ===
Source: ruby-js-routes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-js-routes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-js-routes.git;a=summary
Homepage: http://github.com/railsware/js-routes
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-js-routes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-railties, ruby-sprockets-rails
Description: Brings Rails named routes to javascript
 Generates javascript file that defines all Rails named routes as javascript
 helpers
 .
 Learn about its usage from /usr/share/doc/ruby-js-routes/Readme.md.gz
