## ruby-js-routes 1.2.4

=== debian/changelog ===
ruby-js-routes (1.2.4-2) unstable; urgency=medium

  * Check gemspec dependencies during build
  * Fix gemspec (remove git usage)
  * Add ruby-railties and ruby-sprockets-rails as build deps

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Mar 2016 15:18:59 +0530

ruby-js-routes (1.2.4-1) unstable; urgency=medium

  * New upstream minor release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 12:22:55 +0530

ruby-js-routes (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:52:28 +0530

ruby-js-routes (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 18:18:57 +0530
