=== debian/control ===
Source: ruby-js-routes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-railties,
               ruby-sprockets-rails
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-js-routes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-js-routes.git
Homepage: http://github.com/railsware/js-routes
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-js-routes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties,
         ruby-sprockets-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Brings Rails named routes to javascript
 Generates javascript file that defines all Rails named routes as javascript
 helpers
 .
 Learn about its usage from /usr/share/doc/ruby-js-routes/Readme.md.gz
