## ruby-js-routes 1.3.0

=== debian/changelog ===
ruby-js-routes (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 19:59:33 +0530
