=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                ruby-rspec,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-js-routes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-js-routes.git
 Homepage: http://github.com/railsware/js-routes
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-js-routes
