## ruby-js-routes 1.3.3

=== debian/changelog ===
ruby-js-routes (1.3.3-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Add 0001-No-git-in-gemspecs.patch to prevent the use of git in gemspeces
    (Closes: #869042)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Dec 2017 23:39:37 +0100

ruby-js-routes (1.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 20:39:10 +0530
