=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                rake,
                ruby-rspec,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-js-routes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-js-routes.git
 Homepage: http://github.com/railsware/js-routes
