=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
                ruby-rspec,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-js-routes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-js-routes.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-routes.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-routes
 Homepage: http://github.com/railsware/js-routes
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
