=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-rspec,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-routes.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-routes
 Homepage: http://github.com/railsware/js-routes
