=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ruby-js-routes
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec,
                ruby-railties,
                ruby-sprockets-rails
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-routes.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-routes
-Homepage: http://github.com/railsware/js-routes
+Homepage: https://github.com/railsware/js-routes
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
