=== debian/watch ===
version=3
https://gemwatch.debian.net/js-routes .*/js-routes-(.*).tar.gz
